import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  MaterialAmortizeDetailComponent } from './ MaterialAmortizeDetail.component';

describe(' MaterialAmortizeDetailComponent', () => {
  let component:  MaterialAmortizeDetailComponent;
  let fixture: ComponentFixture< MaterialAmortizeDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  MaterialAmortizeDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( MaterialAmortizeDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
